Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie

Problems for source package krb5

Current Source Version: 1.17-2
Current Maintainer: Sam Hartman <hartmans@debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:krb5

Binary Package: krb5-pkinit (Version: 1.16.2-1)

BTS entry: https://bugs.debian.org/krb5-pkinit

Relationships

Package has a Suggests on opensc which cannot be satisfied on hurd-i386.

Binary Package: krb5-kdc (Version: 1.17-2)

BTS entry: https://bugs.debian.org/krb5-kdc

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on libverto-libevent1 which cannot be satisfied on arm64. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on mips. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on ppc64el. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on armel. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on s390x. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on mipsel. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on armhf. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on amd64. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on i386. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on kfreebsd-amd64. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on kfreebsd-i386. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.
Package has a Depends on libverto-libevent1 which cannot be satisfied on mips64el. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.

Binary Package: krb5-kdc (Version: 1.16.2-1)

BTS entry: https://bugs.debian.org/krb5-kdc

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on libverto-libevent1 which cannot be satisfied on hurd-i386. At least one of libverto-libev1 | libverto-libevent1 can be satisfied however.


Last updated: Fri Mar 22 15:25:21 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS